package com.lightinit.hsdataplatform.model.admin;

import org.springframework.format.annotation.DateTimeFormat;

import java.util.Date;

public class CompanyUserListModel {

    private Long id;

    private String companyName;

    private String contact;

    private String phone;

    @DateTimeFormat(pattern="yyyy-MM-dd")
    private Date createdAt;

    private String authResult; //审核结果在本页中未审核状态


    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public String getCompanyName() {
        return companyName;
    }

    public void setCompanyName(String companyName) {
        this.companyName = companyName;
    }

    public String getContact() {
        return contact;
    }

    public void setContact(String contact) {
        this.contact = contact;
    }

    public String getPhone() {
        return phone;
    }

    public void setPhone(String phone) {
        this.phone = phone;
    }

    public Date getCreatedAt() {
        return createdAt;
    }

    public void setCreatedAt(Date createdAt) {
        this.createdAt = createdAt;
    }

    public String getAuthResult() {
        return authResult;
    }

    public void setAuthResult(String authResult) {
        this.authResult = authResult;
    }
}
